import { LitElement } from 'lit';
import { UUIBreadcrumbItemElement } from './uui-breadcrumb-item.element';
/**
 * A breadcrumbs component to be used in combination with the uui-breadcrumb-item.
 *  @element uui-breadcrumbs
 *  @slot to display nested breadcrumb items
 */
export declare class UUIBreadcrumbsElement extends LitElement {
    static styles: import("lit").CSSResult[];
    _breadcrumbs?: UUIBreadcrumbItemElement[];
    private _setLastItem;
    connectedCallback(): void;
    render(): import("lit-html").TemplateResult<1>;
}
